{
    "dc_identifier": "nl.gm1658.2k.2020.115",
    "dc_title": "Kennisgeving besluit op aanvraag omgevingsvergunning de Mandenmaker 5 te Heeze",
    "dc_type": "2k",
    "dc_description": "Besluit op aanvraag omgevingsvergunning voor het wijzigen van een voorgevel op de locatie de Mandenmaker 5 te Heeze",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2020-161318",
    "dc_publisher": "gm1658",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-12-07",
    "foi_publishedDate": "2020-06-25",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Heeze-leende",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Heeze-leende",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1658.2k.2020.115.doc.1",
            "dc_title": "Kennisgeving besluit op aanvraag omgevingsvergunning de Mandenmaker 5 te Heeze",
            "foi_fileName": "gmb-2020-161318.pdf",
            "dc_type": "Officiële Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2020-161318.pdf"
        },
        {
            "dc_identifier": "nl.gm1658.2k.2020.115.doc.2",
            "dc_title": "beschikking",
            "foi_fileName": "exb-2020-33159.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-33159/1/bijlage/exb-2020-33159.pdf"
        }
    ]
}